#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-58AjGzTFWcCAcRTIJQkdRX
key:                  store-0.7.20-58AjGzTFWcCAcRTIJQkdRX
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  0a338fdc32da47a0118f04ad66df3440
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-58AjGzTFWcCAcRTIJQkdRX
depends:
    array-0.5.4.0 async-2.2.5-KSZIoACaSMlHctQ7vOTAKz base-4.17.2.1
    base-orphans-0.8.8.2-DkMcjPMpDeZAO9Gbq4jAac
    base64-bytestring-1.2.1.0-Ho7haZ0JPmRAFS27fbQFVQ
    bifunctors-5.6-HxUPkz85tzyAURommy1DZ0 bytestring-0.11.5.3
    containers-0.6.7 contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha1-0.11.101.0-4YuN2zTaN3U6hY6XNFWo84 deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 free-5.2-2WzVmrLBKBvLiHZdNNdusx
    ghc-prim-0.9.1 hashable-1.4.4.0-G3df7eBPFu1LRujEcYqf5c
    hspec-2.10.9-38taruzmNdmFzCPxBjSSgT
    hspec-smallcheck-0.5.3-9UnExLh9t23Fkj1gyf0abn integer-gmp-1.1
    lifted-base-0.2.3.12-1QtBgFmBMCv7Qv2CeCFpfQ
    monad-control-1.0.3.1-HpJU2mhacgO3lxtLwhzklM
    mono-traversable-1.0.21.0-9bSFpWJ0Bot6REIJQ7Nk9J
    network-3.1.4.0-6nVv84Orn5X1dkWXH7HumR
    primitive-0.8.0.0-GOwpVXsLqFV9QZOjtUgUYN
    resourcet-1.2.6-IGynvl9svIK6TArSccG3vI
    safe-0.3.21-1XFtM1bx5pOJlf596bKHEa
    smallcheck-1.2.1.1-9cq0pSgy0944HqiqsPSg3s
    store-core-0.4.4.7-KZHTXkcZkLIAXacGThobk5
    syb-0.7.2.4-2WyT1tb84OB9oN2LvYBzxO template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.4-3Jqcte1pbUvKHGfrg0advG
    th-lift-instances-0.1.20-F8I1i6YYKUt5i2RNmywGFl
    th-orphans-0.13.14-EIQAlaiqZ0MHu8yS9r4f2T
    th-reify-many-0.1.10-DkVI0VHsrNH8gpC5nmnKDL
    th-utilities-0.2.5.2-7rNeNczFEzj5LYG140qX40 time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    vector-0.13.1.0-KSX0XQMPS0MKwOGi5hYJAY
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

